## soapsnp 1.03

=== debian/changelog ===
soapsnp (1.03-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 02 Dec 2020 21:24:32 +0100

soapsnp (1.03-3) unstable; urgency=medium

  * Team upload.
  * Build-Depends: zlib1g-dev
    Closes: #916291

 -- Andreas Tille <tille@debian.org>  Thu, 13 Dec 2018 08:45:52 +0100

soapsnp (1.03-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Drop useless get-orig-source target
  * Remove trailing whitespace in debian/rules
  * d/copyright: Fix source URL
  * Make sure binary gets installed
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 15:30:46 +0200

soapsnp (1.03-1) unstable; urgency=low

  [ Steffen Moeller ]
  * Initial release (Closes: #897903)

  [ Andreas Tille ]
  * cme
  * Moved packaging from SVN to Git

 -- Steffen Moeller <moeller@debian.org>  Sun, 22 Apr 2012 01:26:41 +0200
