=== debian/control ===
Source: soapsnp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libboost-iostreams-dev,
               zlib1g-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/soapsnp
Vcs-Git: https://salsa.debian.org/med-team/soapsnp.git
Homepage: http://soap.genomics.org.cn/soapsnp.html
Rules-Requires-Root: no

Package: soapsnp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: genomics.cn-soapsnp
Description: resequencing utility that can assemble consensus sequence of genomes
 For getting ideas on the cause of diseases or their response to
 therapy, and for understanding either for a particular patient,
 doctors around the globe are starting to look at the genes or the
 whole genome and how that sequence is different from a healthy /
 well responding individual.
 .
 SOAPsnp is a member of the SOAP (Short Oligonucleotide Analysis
 Package). The program is a resequencing utility. It assembles the
 consensus sequence for the genome of a newly sequenced individual based
 on the alignment of the raw sequencing reads on a known reference. SNPs
 can then be identified on the consensus sequence through the comparison
 with the reference.
 .
 SOAPsnp uses a method based on Bayes' theorem (the reverse probability
 model) to call consensus genotype by carefully considering the data
 quality, alignment, and recurring experimental errors. All these kinds
 of information was integrated into a single quality score for each base
 in PHRED scale to measure the accuracy of consensus calling. Currently,
 it supports the alignment format of SOAPaligner (soap2).
