=== debian/watch ===
version=4
http://soap.genomics.org.cn/soapsnp.html down/SOAPsnp-v(.*)\.tar\.gz
